### Method

# Gimp Item detach_parasite

#### Declaration [src]

    gboolean
    gimp_item_detach_parasite (
      GimpItem* item,
      const gchar* name
    )

#### Description [src]

Removes a parasite from an item.

This procedure detaches a parasite from an item. It has no return values.

Available since: | 2.8

#### Parameters

`name` | `const gchar*`
| The name of the parasite to detach from the item.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.